Subject: RE: [lojban] ko'a

From: "Craig" <[email-masked]>
Date: Sun, 23 Sep 2001 14:54:37 -0400

>How long does ko'a keep the same value? If I introduce {le brode goi ko'a}
>and later say {le broda goi ko'a}, can it be assumed that the most likely
>meaning is {ko'a brode je broda}. To *humanly* reinforce that meaning, I
>might choose the second to be {ko'a goi le broda} ; but both in theory have
>the same semantic meaning.

ko'a keeps its value until given a new one. However, goi just says that ko'a
and broda have the same value. So, I can say "ko'a goi ko'e" when neither is
assigned, then assign one and have them have the same referent. To get rid
of the old value, unfortunately, I believe it is necessary to unassign ALL
ko'a- and fo'a-series cmavo.

--la kreig.daniyl.

'segu le bavli temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74